Subject: bug#30556: [PATCH] Python tests should run with multiple python versions

From: Karl Berry <[email-masked]>
Date: Sun, 26 Mar 2023 16:47:18 -0600

Subject: bug#30556: [PATCH] Python tests should run with multiple python
     versions

Thanks Bogdan (for this and other recent patches).

    I guess this got fixed in the repository 

Yes, Mike (Frysinger) has installed several Python-related patches since
the last release. And I think others are still pending. I've kind of
lost track of the current situation.

(Myself, I remain blocked due to the random test failure
problem. Someday I'll get back to Automake, I hope, but not this week. :()

karl